@charset "utf-8";

/* FONT DECLARATIONS */

@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/HelveticaLight.ttf');
}

@font-face {
    font-family: 'GothicMedium';
    src: url('../fonts/gothammedium.ttf');
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticaneue.ttf');
}

body {
    font-family: "HelveticaBold", 'Helvetica', sans-serif;
    font-weight: 100;
}

body a {
    text-decoration: none;
    color: inherit;
}

.current-page {
    color: #e9d584;
}

/* ALLOWS CONTENT DIV TO RESIZE AUTOMATICALLY */

.bottom {
    clear: both;
}

/* BACKGROUND IMAGE STYLES */

#background-image {
    position: fixed;
    top: 0px;
    left: 0;
    z-index: -999;

}

#background-image img {
    width: 100%;
    height: 459px;
    min-width: 1027px;
    position: fixed;
    z-index: -999;
    top: 0px;
    left: 0;
}

/* CONTENT DROP SHADOW STYLES */

.dropshadow {
    position: fixed;
    top: 190px;
    left: 0;
    background-image: url("../images/dropshadow.png");
    background-position: center;
    z-index: -1;
    width: 100%;
    height: 321px;
    background-repeat: no-repeat;
}

/* HEADER BACKGROUND STYLES */

.header {
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 1;
    height: 146px;
}

.header img {
    width: 100%;
    height: 114px;
    min-width: 1027px;
    position: fixed;
    z-index: -999;
    top: 0px;
    left: 0;
}

/* SOCIAL MEDIA CONTAINER STYLES

.social-container{
    position:fixed;
    top:0;
    left:0;
    z-index:9994;
    width:100%;
    height:51px;
    background-color:white;
}

/* SOCIAL MEDIA LINKS STYLES

.social {
    margin:0 auto 0 auto;
    width:1000px;
    position:relative;
    height:51px;
    color:#00008b;
}

.social ul{
    float:right;
    list-style: none;
    margin-top: 25px;
    font-weight:600;
}

.social li{
    display:inline;
    font-weight:600;
    margin:0 10px 0 10px;
}

.social li a{
    color:#00008b;
    text-decoration: none;
}

.social li a:hover{
    color:#e9d584;
}

.social img{
    margin-top: -18px;
    float:right;
    display:inline;
}
*/
/*///////////////////////////////////////////////// SCROLL-NAV CONTAINER /////////////////////////////////////////////////*/

#scroll-nav-container {
    position: fixed;
    top: 0px;
    z-index: 9999;
    width: 100%;
    height: 50px;
    /*background-image:url("../images/header.png");*/
    /*ckground-color:black;*/
    left: 0;
}

#scroll-nav-container h1 {
    text-align: center;
    font-size: 25px;
    color: white;
    font-weight: 100;
    font-family: "Arial Narrow", sans-serif;
}

#scroll-nav-container img {
    width: 100%;
    height: 51px;
    position: fixed;
    z-index: -999;
    top: 0px;
    left: 0;
    min-width: 1027px;
}

/*///////////////////////////////////////////////// SCROLL-NAV AND LOGO /////////////////////////////////////////////////*/

#scroll-nav {
    margin: 0 auto 0 auto;
    width: 990px;
    position: relative;
    height: 50px;
    display:none;
}
#scroll-nav ul{
    float:right;
    padding-right:190px;
}

#scroll-nav img {
    width: 129px;
    height: 56px;
    position: relative;
    float:left;
    z-index: 999999999999999999;
    max-width:129px;
    min-width:129px;
    display:none;
    margin-top:-5px;
    margin-left:30px;
    /*top:10px;
    left:800px;*/
}

#scroll-nav ul {
    list-style: none;
}

#scroll-nav li {
    padding: 10px;
    font-size: 15px;
    display: inline;
    font-weight: 600;
}

#scroll-nav li a {
    color: white;
    text-decoration: none;
}

#scroll-nav li a:hover {
    color: #e9d584;
}
/*///////////////////////////////////////////////// NAV CONTAINER /////////////////////////////////////////////////*/

.nav-container {
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 114px;
    display:block;
}

.nav-container h1 {
    text-align: center;
    font-size: 25px;
    color: white;
    font-weight: 100;
    font-family: "Arial Narrow", sans-serif;
}

/*///////////////////////////////////////////////// NAV AND LOGO /////////////////////////////////////////////////*/

.nav {
    margin: 0 auto 0 auto;
    width: 1025px;
    position: relative;
    height: 114px;
}

.nav ul {
    float: right;
    list-style: none;
    margin-top: 70px;
}

.nav li {
    padding: 10px;
    font-size: 15px;
    margin-left: 10px;
    display: inline;
    font-weight: 600;
}

.nav li a {
    color: white;
    text-decoration: none;
}

.nav li a:hover {
    color: #e9d584;
}

.nav img {
    float: left;
    width: 250px;
    height: 116px;
    border:0;
}

/*///////////////////////////////////////////////// CONTENT /////////////////////////////////////////////////*/

.content {
    margin: 115px auto 0 auto;
    width: 1000px;
    /*height:1100px;*/
    padding: 10px;
    background-color: white;
    z-index: 0;
    position: relative;
    font-family: 'HelveticaBold', 'Helvetica', sans-serif;
    font-weight: 100;
}

#right {
    float: right;
}

.content h1 {
    text-align: center;
    font-size: 50px;
    font-weight: 100;
    font-family: "Arial Narrow", sans-serif;
}

.content h2 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: #8b974e;
    font-size: 22px;
}

.divider {
    float: left;
    margin-top: 50px;
}

.divider-horiz {
    float: left;
    margin-top: 50px;
    margin-left: -15px;
}

/* SECTION STYLES */

.section-container {
    position: relative;
    width: auto;
    height: auto;
    margin: 0 auto 0 auto;
}

.section {
    width: 231px;
    height: auto;
    padding: 25px 50px 50px 50px;
    background-color: white;
    float: left;
    position: relative;
}

.section h1 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: #8b974e;
    font-size: 26px;
}

.section h2 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: #8b974e;
    font-size: 22px;
}

.section h3 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 600;
    text-align: left;
    color: #4a6878;
    font-size: 15px;
    line-height: 120%;
}

.section h4 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    margin-left: -20px;
    padding-top: 70px;
    color: #8b974e;
    font-size: 20px;
    line-height: 140%;
}

.great-brands {
    margin-top: 60px;
    margin-left: 10px;

}

.section p {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;;
    font-weight: 100;
    text-align: left;
    color: #808080;
    font-size: 13px;
    margin-top: -10px;
}

.facebook {
    color: #4a6878;
}

/*///////////////////////////////////////////////// FOOTER /////////////////////////////////////////////////*/

.footer {
    background-color: #e1e1e1;
    width: 90%;
    height: 251px;
    float: left;
    position: relative;
    margin-top: -10px;
    padding-left: 100px;
    display:block;
}

/* FOOTER SECTION STYLES */

.footer-section {
    width: 160px;
    height: 200px;
    float: left;
    padding: 10px;
    padding-left: 5px;
}

.footer-section h1 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: gray;
    font-size: 15px;
}

.footer-section p {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: gray;
    padding-top: 2px;
    padding-left: 15px;
    font-size: 12px;
    line-height: 200%;
}

.footer-section-right {
     width: 200px;
     height: 200px;
     float: left;
     padding: 10px;
     padding-left: 5px;
 }

.footer-section-right h1 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: gray;
    font-size: 15px;
}

.footer-section-right p {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: gray;
    padding-top: 2px;
    padding-left: 15px;
    font-size: 12px;
    line-height: 200%;
}

.bold {
    font-weight: 600;
}

.divider-foot {
    float: left;
    margin-top: 25px;
    margin-left: -5px;
}

.top-work-place {
    margin-top: -4px;
}

/*///////////////////////////////////////////////// RETAILERS /////////////////////////////////////////////////*/

.retailers {
    padding: 0px 50px 50px 50px;
}

.retailers img {
    text-align: left;
    padding: 10px;
    position: relative;
    margin-left: 20px;
    border:0;
}

.retailers li a {
    border:0;
}

.retailers ul {
    list-style: none;
}

.retailers li {
    display: inline;
}

.retailers-h2 {
    margin-left: 30px;
}

/*///////////////////////////////////////////////// BRANDS /////////////////////////////////////////////////*/

.brands {
    padding: 0px 50px 50px 50px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.brands-h3 {
    padding: 0px 50px 0px 0px;
    font-size: 25px;
    font-weight: 100;
    color: #4a6878;
    float: left;
    width: 450px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.brands-nav {
    width: 250px;
    height: auto;
    float: right;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}


.brands-nav img{
    border:0;
}

.brands-nav h4 {
    padding: 0;
    margin-left: 10px;
    color: black;
    font-size: 13px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    margin-top: 40px;

}

.brands-nav ul {
    float: right;
    display: inline;
    width: 200px;
    list-style: none;
    margin-top: -20px;
}

.brands-nav li {
    width: 200px;
    margin-top: 10px;
    margin-left: -40px;
    padding-bottom: 5px;
    font-size: 12px;
    color: #4a6878;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.brands-intro {
    width: 600px;
    height: auto;
    float: left;
    margin-top: -20px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.brands-intro p {
    font-size: 13px;
    color: #808080;
}

.divider-brands {
    float: left;
    display: block;
    margin-top: 25px;
}

.divider-brands-vert {
    float: left;
    display: block;
}

.divider-brands-horiz {
    float: left;
    margin-top: 0px;
    margin-left: -40px;
}

.divider-brands-horiz-long {
    float: left;
    margin-top: -10px;
    margin-left: 20px;
}

.brands-nav-arrow {
    float: right;
}

.brands-main {
    width: 975px;
    height: auto;
    margin-left: -20px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    float: left;
    padding-bottom: 50px;
    padding-top: 50px;
}

.brands-main img {
    border:0;
}

.brands-section {
    width: 460px;
    height: auto;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    float: left;
}

.brands-section p {
    width: 200px;
    height: auto;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    float: right;
    font-size: 11px;
    margin-right: 50px;
    color: #808080;
}

.brands-section-minor {
    width: 200px;
    height: auto;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    float: left;
    padding-top:20px;
    margin-left:30px;
}

.brands-section-minor p {
    height: auto;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    float: right;
    font-size: 11px;
    padding-right:15px;
    color: #808080;
}

.brands-logo {
    margin-top: -4px;
}

/*///////////////////////////////////////////////// CONTACT-US /////////////////////////////////////////////////*/

.contact-us {
    padding: 0px 50px 50px 50px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    height: auto;
}

.contact-us-main {
    width: 100%;
    height: auto;
    font-family: 'Arial', 'Helvetica', sans-serif;
    float: left;
    color: #808080;
}

.contact-us-main table{
    width:500px;
    float: left;
    font-size: 15px;
}

.contact-us-main table td{
    padding-left:20px;
    padding-top:20px;
    vertical-align:top;
}

.contact-us-main img{
    float: left;
}

.contact-us-main a:hover{
    text-decoration:underline;
}

.contact-us-main a {
    text-decoration:underline;
}

.contact-us-h3 {
    padding: 0px 50px 0px 21px;
    font-size: 25px;
    font-weight: 100;
    color: #4a6878;
    float: left;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.contact-us-sub {
    font-size: 23px;
}

.contact-us-picture {
    width:auto;
    height:auto;
    float:left;
}

.contact-us-picture img{
    float:left;
}

.contact-us-picture p{
    margin-top:265px;
    text-align: right;
}

.contact-us-section {
    width: 49%;
    height: auto;
    font-family: 'Arial', 'Helvetica', sans-serif;
    float: left;
    padding-bottom: 100px;
}

.contact-us-section a:hover{
    text-decoration:underline;
}

.contact-us-section a {
    text-decoration:underline;
}

.divider-contact-us-horiz-long {
    float: left;
    margin-top: -10px;
    margin-left: 0px;
}

.divider-contact-us-vert {
    float: left;
    margin-left: -20px;
    margin-top: -8px;
}

.divider-contact-us-horiz-short {
    float: left;
}

.contact-us-section-location {
    width: 100%;
    height: 250px;
    font-family: 'Arial', 'Helvetica', sans-serif;
    float: left;
}

.contact-us-section-location img{
    float: left;
    padding-top:20px;
}

.contact-us-section-location-h3 {
    font-weight: 800;
    padding: 15px 0px 0px 15px;
    font-size: 18px;
    color: #4a6878;
    float: left;
    width:210px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.contact-us-section-location p{
    padding: 15px 0px 0px 15px;
    width:210px;
    font-size: 15px;
    font-family: 'Arial', 'Helvetica', sans-serif;
    float: left;
    margin-top:-15px;
    color: #808080;
}

/*///////////////////////////////////////////////// TERMS OF USE /////////////////////////////////////////////////*/


.terms-h2 {
    margin-left: 30px;
}

.terms-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 15px;
    margin-bottom: -10px;
}

.terms p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.terms {
    padding: 0px 50px 50px 50px;
    color: #808080;
}

/*///////////////////////////////////////////////// ABOUT ATC /////////////////////////////////////////////////*/

.about {
    padding: 0px 50px 50px 50px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.about p {
    font-weight: 100;
    font-size:13px;
    line-height:165%;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    padding-top:10px;
    color: #808080;
}

.about-h3 {
    font-size: 20px;
    font-weight: 100;
    line-height:145%;
    color: #4a6878;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.about-section {
    float:right;
    width:375px;
    margin-top:20px;
    padding-right:50px;
}

#about-section-left {
   width:290px;
   text-align:right;
   padding-right:50px;
}

.about-footer {
    background-color: #e1e1e1;
    width: 90%;
    height: 251px;
    padding-left: 100px;
    position:relative;
    float:left;
}

/*///////////////////////////////////////////////// FEEDBACK /////////////////////////////////////////////////*/

.feedback {
    padding: 0px 50px 50px 30px;
    color: #808080;
    font-size:15px;
}

.feedback-form-elements {
    width:60%;
    float:left;
    height:500px;
}

.feedback-name {
    width:525px;
}

.feedback-email {
    width:525px;
}

.feedback-form-elements textarea {
    resize: none;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size:13px;
    width:540px;
}

.feedback-picture {
    float:right;
    margin-top:-55px;
    margin-right:-40px;
    padding-bottom: 50px;
    padding-top: 5px;
}

.invalid-email {
    color: #b20000;
}

.incomplete {
    color: #b20000;
}

.incorrect-code {
    color: #b20000;
}

.feedback-h2 {
    margin-left: 30px;
}


.submit-feedback {
    float:right;
    margin-top:0px;
    margin-right:5px;
    cursor:pointer;
}

.loading {
    width:55%;
    height:600px;
    background-image:url(../images/feedback/loading-background.png);
    background-position: center;
    position:absolute;
}

.loading img{
    float:none;
    margin-top:170px;
    margin-left:250px;
}

.captcha{
    padding-top:10px;
    float:left;
    width:350px;
}

.captcha input{
    float:right;
}

.error-messages{
    padding-top:10px;
    float:left;
    width:400px;
}

/*///////////////////////////////////////////////// PRIVACY STATEMENT /////////////////////////////////////////////////*/


.privacy-h2 {
    margin-left: 30px;
}

.privacy-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 17px;
    margin-bottom: -10px;
}

.privacy-h4 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: black;
    font-size: 15px;
}

.privacy p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.privacy {
    padding: 0px 50px 50px 50px;
    color: #808080;
}

.privacy ul{

    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

/*///////////////////////////////////////////////// NEWS /////////////////////////////////////////////////*/


.news-h2 {
    margin-left: 30px;
}

.news-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 15px;
    margin-bottom: -10px;
}

.news p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.news {
    padding: 0px 50px 50px 50px;
    color: #808080;
}

.news-top-nav-container{
    width:200px;
    margin:-20px auto 0 auto;
}

.news .article-thumbnail img {
    float: left;
    padding-right: 5px;
    width: 113px;height: 75px;
}

#articles{
    height:auto;
}

/*///////////////////////////////////////////////// EMPLOYMENT /////////////////////////////////////////////////*/

.employment-content {
    margin: 0 auto 0 auto;
    width: 1000px;
    /*height:1100px;*/
    padding: 10px;
    background-color: white;
    margin-top: 120px;
    z-index: 0;
    position: relative;
    font-family: 'HelveticaBold', 'Helvetica', sans-serif;
    font-weight: 100;
}

.employment-content h1 {
    text-align: center;
    font-size: 50px;
    font-weight: 100;
    font-family: "Arial Narrow", sans-serif;
}

.employment-content h2 {
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    font-weight: 100;
    text-align: left;
    color: #8b974e;
    font-size: 22px;
}

.employment-h2 {
    padding-left: 15px;
    padding-top: 15px;
    float:left;
    width:860px;
    color: #8b974e;
}

.new-posting-h2 {
    float:left;
    width:860px;
    color: #8b974e;
    margin-top:0;
}

#controlPanelPrompt form {
    width:400px;
    position:absolute;
    border-bottom:none;
}

#loading-new-posting {
    display:none;
    position:absolute;
    width:400px;
    height:390px;
    z-index:99999999999;
    background-image:url(../images/feedback/loading-background.png);
    background-position: center;
}

#loading-new-posting img{
    float:none;
    margin-top:120px;
    margin-left:170px;
}

#controlPanelPrompt textarea {
    width:230px;
    height:90px;
    resize:none;
}

#controlPanelPrompt select {
    width:230px;
}

#controlPanelPrompt form {
    width:400px;
    float:left;
}

#controlPanelPrompt img {
    padding-top:20px;
    padding-right:20px;
}

.controlPanel {
    cursor:pointer;
}

.new-posting-h2 {
    color: #8b974e;
    margin-top:0;
    float:none;
    width:300px;
    font-size:19px;
}

#jobPostingPrompt form {
    width:360px;
    position:absolute;
    margin-top:60px;
    border-bottom:none;
}

.jobPosting {
    cursor:pointer;
}

.edit-current-job-posting {
    cursor:pointer;
}

.cancel-edit-or-delete {
    cursor:pointer;
}

.submit-new-job-posting {
    cursor:pointer;
}

.cancel-submit-new-posting {
    cursor:pointer;
}

.cancel-submit-new-posting {
    cursor:pointer;
}

.job-posting-details {
    height:auto;
}

.job-posting-details a {
    color: #8b974e;
    text-decoration: underline;
    text-align:center;
}

.job-posting-details a {
    color: #8b974e;
    text-decoration: underline;
    text-align:center;
}

#dateCreated {
    color: #7f7f7f;
    font-size:12px;
}

#dateUpdated {
    color: #7f7f7f;
    font-size:12px;
}

.job-posting-details table{
    height:270px;
    width:380px;
}

.job-posting-details table td{
    padding:10px;
    background-color: #f6f6f6;
}

#controlPanelPrompt table{
    height:360px;
    width:360px;
}

#controlPanelPrompt table td{
    padding:10px;
    background-color: #f6f6f6;
}

#loading-new-job-posting {
    display:none;
    position:absolute;
    width:400px;
    height:390px;
    z-index:99999999999;
    background-image:url(../images/feedback/loading-background.png);
    background-position: center;
}

#editing-job-posting {
    display:none;
    position:absolute;
    width:400px;
    height:390px;
    z-index:99999999999;
    background-image:url(../images/feedback/loading-background.png);
    background-position: center;
}

#editing-job-posting img{
    float:left;
    margin-top:120px;
    margin-left:170px;
}

#loading-new-job-posting img{
    float:left;
    margin-top:120px;
    margin-left:170px;
}

#jobPostingPrompt textarea {
    width:230px;
    height:90px;
    resize:none;
}

#jobPostingPrompt select {
    width:230px;
}

#jobPostingPrompt form {
    width:400px;
}

#jobPostingPrompt img {
    float:left;
    padding-top:20px;
    padding-right:20px;
}

#jobPostingErrorPrompt{
    position: absolute;
    width:414px;
    height:auto;
    background-color:white;
    margin-top:70px;
    margin-left:-24px;
    border:4px solid #444444;
    border-top:none;
    padding:5px;
}

#errorPrompt{
    position: absolute;
    width:414px;
    height:auto;
    background-color:white;
    margin-top:340px;
    margin-left:-24px;
    border:4px solid #444444;
    border-top:none;
    padding:5px;
}

.employment-h2 img {
    float:right;
}

.employment-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 15px;
    margin-bottom: -10px;
}

.employment p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.employment {
    padding: 0px 0px 50px 35px;
    color: #808080;
    float:left;
    width:550px;
}

.employment-top-work-place {
    margin-left: 30px;
    margin-top: -16px;
    float:left;
}


.employment-nav {
    margin-top: -25px;
    margin-left: 15px;
    width: 300px;
    height: auto;
    float: left;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}


.employment-nav-arrow {
    float: right;
}

.employment-nav h4 {
    padding: 0;
    margin-left: 25px;
    color: black;
    font-size: 13px;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
    margin-top: 30px;

}

.employment-nav ul {
    float: left;
    display: inline;
    width: 100px;
    list-style: none;
    margin-top: -10px;
    margin-left: 50px;
    padding-left: 15px;
}

.employment-nav li {
    width: 340px;
    margin-left: -40px;
    margin-top: 5px;
    font-size: 12px;
    color: #4a6878;
    font-family: 'GothicMedium', 'Helvetica', sans-serif;
}

.logo-blue {
    width:200px;
    height:93px;
    border:0;
    margin:-25px auto 0 90px;
    z-index:999999999;
    position:absolute;
}


.divider-employment-horiz {
    margin-top:-5px;
}

/*///////////////////////////////////////////////// PURCHASING TERMS /////////////////////////////////////////////////*/


.purchasing-h2 {
    margin-left: 30px;
}

.purchasing-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 15px;
    margin-bottom: -10px;
}

.purchasing p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.purchasing {
    padding: 0px 50px 50px 50px;
    color: #808080;
}

.purchasing img{
    float:right;
    margin-top:-235px;
    margin-right:-35px;
    padding-bottom:50px;
}


/*///////////////////////////////////////////////// FAQ /////////////////////////////////////////////////*/


.faq-h2 {
    margin-left: 30px;
}

.faq-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 15px;
    margin-bottom: -10px;
}

.faq p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.faq {
    padding: 0px 50px 50px 50px;
    color: #808080;
}

/*///////////////////////////////////////////////// SUSTAINABILITY /////////////////////////////////////////////////*/


.sustainability-h2 {
    margin-left: 30px;
}

.sustainability-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 15px;
    margin-bottom: -10px;
}

.sustainability p {
    font-weight: 100;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 13px;
}

.sustainability {
    padding: 0px 50px 50px 50px;
    color: #808080;
}

.sustainability img{
    float:right;
    margin-top:-275px;
    margin-right:-35px;
    padding-bottom:50px;
}

/*///////////////////////////////////////////////// DIRECTIONS /////////////////////////////////////////////////*/

.directions-h3 {
    font-family: 'HelveticaNeue', 'Helvetica', sans-serif;
    color: #4a6878;
    font-size: 17px;
    margin-left:-10px;
}

.divider-directions-horiz-long{
    float: left;
    padding-bottom:10px;
}